
/* ----- GENERAL ----- */

html * {
	margin:0;
	padding:0;
}

body {
	background-color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
}

nav {
	height: 68px;
	border-bottom: 4px solid #c0c0c1;
}

nav ul {
    list-style-type: none;
    margin: 0 auto;
    padding: 28px 0 0;
    max-width: 1000px;
}

nav li {
    color: #616265;
    float: right;
    font-size: 0.8em;
    letter-spacing: -0.5px;
    text-transform: uppercase;
}


#nav2 {
	display: none;
}


#nav2 ul {
	display: none;
}

#nav2 li {
	display: none;
}


.contact {
    padding-right: 80px;
}

.pipe {
	padding: 0 25px 0;
	height: 12px;
}

#image-banner {
	margin: 0 auto;
	height: 500px;
	background-color: #c9c9c9;
	text-align: center;
}

#container {
	margin: 0 auto;
	background-color: #bad1c9;
}

#content {
	margin: 0 auto;
	background-color: #fff;
    max-width: 1000px;
}



/* ----- CONTENT ------- */


h1
{
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #616265;
    max-width: 830px;
    margin: 0 auto;
    padding: 50px 0 30px;
    font-size: 2.5em;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #528d79;
    max-width: 830px;
    margin: 0 auto 1em;
    padding: 0;
    font-size: 1.15em;
}

h3 {
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #528d79;
    max-width: 830px;
    margin: 0 auto 1em;
    padding: 0;
    font-size: 1.15em;
}

p {
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #616265;
    max-width: 830px;
    font-size: 1.15em;
    margin: 0 auto 1em;
    padding: 0;
}

.first {
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

#content li {
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    color: #616265;
    font-size: 1.15em;
    font-style: normal;
    font-weight: normal;
    list-style-type: square;
    margin: 0 auto 0.15em 5.5em;
    padding: 0 0 0 0.25em;
    max-width: 830px;
}

#content ul {
	margin-bottom: 1.5em;
}

#footer {
    max-width: 830px;
	height: 55px;
	margin: 0 auto;
	color: #191c1f;
	padding-top: 40px;
	font-size: 0.8em;
}

.left {
	float: left;
}

.left-image {
	float: left;
	padding: 10px 40px 20px 0;
}

.right {
	float: right;
}

.right-image {
	float: right;
	padding: 0 0 0 20px;
}

.clear {
	clear: both;
}

#linkedin {
	position: relative;
	top: 4px;
}


/* ------- A LINKS ------ */


nav li a, nav li a:visited {
    color: #616265;
    text-decoration: none;
}    

nav li a:hover {
    color: #000000;
    text-decoration: none;
}    
    

h1 a, h2 a, h3 a, p a, h1 a:visited, h2 a:visited, h3 a:visited, p a:visited, #content ul li a, #content ul li a:visited {
    color: #528d79;
	text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, p a:hover, #content ul li a:hover {
    color: #000000;
	text-decoration: none;
}

#footer a, #footer a:visited {
	text-decoration: none;
	color: #191c1f;
}

#footer a:hover {
	text-decoration: none;
	color: #000000;
}